RoboHelp 3.6 & Win 98

Subject: RoboHelp 3.6 & Win 98
From: Barb Philbrick <caslonsvcs -at- IBM -dot- NET>
Date: Wed, 3 Jun 1998 18:59:18 GMT

OK, I'm cheap. I still have RoboHelp 95 (V3.6) and don't want to
upgrade unless I have to.

Can I still get by with V3.6 with Word V8 and Windows 98, or should I
grab the next upgrade deal?

Thanks,

Barb
Barbara Philbrick, Caslon Services Inc.
Technical Writing. caslonsvcs -at- ibm -dot- net
Cleveland, OH




Previous by Author: Re: Re. An index in service manuals
Next by Author: Re: Rates
Previous by Thread: Re: Walk-throughs (long but not too long-winded)
Next by Thread: Fwd: Importance of grammar?


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads